DISTINKT-DIST(1p)

NAME
distinkt-dist - build a tarball for a Dist::Inkt-based distribution

SYNOPSIS
   distinkt-dist [OPTIONS]

DESCRIPTION
Supported options:

--targetdir=Str
    Defaults to "$name-$version".

--should_compress=Bool
    Defaults to true.

--should_sign=Bool
    Defaults to true.

--TRAVIS
    Shortcut for "--should_sign=0 --should_compress=0".

By rooting through the source code for Dist::Inkt you may be able to find other options that might or might not work.

AUTHOR
Toby Inkster <tobyink@cpan.org>.

COPYRIGHT AND LICENCE
This software is copyright (c) 2013-2014 by Toby Inkster.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.

DISCLAIMER OF WARRANTIES
THIS PACKAGE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF MERCHANTIBILITY AND FITNESS FOR A PARTICULAR PURPOSE.